
Redmine - Feature #3299

Notes when moving issues

2009-05-06 12:16 - Michael Litton

Status: Closed Start date: 2009-05-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Write notes when moving issues. Most of the time you want to write a note about why you're moving an issue.

This is related to #3055

Related issues:

Related to Redmine - Feature #4769: Ability to move an issue to a different p... Closed 2010-02-08

History

#1 - 2013-03-18 14:40 - Dipan Mehta

+1. Yes, this should be very important to become MUST PUT NOTE when issues are moved across versions or at least across the projects.

#2 - 2013-03-22 11:59 - Toshi MARUYAMA

- Category set to Issues

#3 - 2016-01-03 05:25 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

The feature to move an issue was integrated with the update form by #4769 and now we can write a note when we move an issue.

#4 - 2016-01-03 05:26 - Go MAEDA

- Related to Feature #4769: Ability to move an issue to a different project from the update form added
